/*
    使用プログラム
    EDI100Print.php     EDI出荷情報受信
*/

/******************************************************************************************** */
/****各テキストボックス幅指定****/
/*仕入先*/
.EDI100-ddl-shire_saki {
    width: 140px;
}
/*仕入先Label*/
.lbl.lbl-name {
    margin-bottom: -5px;
}
/*クリアボタン*/
.EDI100-btn-clear {
    margin-left: 383px;
    margin-top: 15px;
}